 .u-section-1 {
  background-image: url("images/photo-1601121141461-9d6647bca1ed.jpeg");
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 787px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 394px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 354px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 30px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 354px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-1 .u-text-2 {
  --text-color-var: #eef203;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 670px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 292px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 313px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 731px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 838px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 712px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 939px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 96px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 42px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  min-height: 558px;
  grid-auto-columns: calc(33.3333% - 22.6667px);
  grid-template-columns: repeat(3, calc(33.3333% - 22.6667px));
  --gap: 34px;
}

.u-section-2 .u-image-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/photo-1610375461369-d613b564f4c4.jpeg');
  background-position: 50% 50%, 50% 50%;
  background-size: cover;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  font-size: 2.125rem;
  margin: 0;
}

.u-section-2 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-2 .u-image-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/photo-1566977744263-79e677f4e7cf.jpeg');
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  font-size: 2.125rem;
  margin: 0;
}

.u-section-2 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-2 .u-image-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/g3e47c53290a3c76b892cae059eead134fe00defbd98f355248f72a6e94bd7400b30c55b9e1690ce04513d5293d663b53_1280.jpg');
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  font-size: 2.125rem;
  margin: 0;
}

.u-section-2 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-2 .u-image-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/yZNuL._UY1000_.jpg');
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-8 {
  font-weight: 700;
  font-size: 2.125rem;
  margin: 0;
}

.u-section-2 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-2 .u-image-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/66f5867412c7dc167af7c10d35265c90bb432d96d87a9a84c8d27479e1acd36e4f382c0b6590ff7d003a994aad42c801507ab85fa37295f6802af7_1280.jpg');
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-text-10 {
  font-weight: 700;
  font-size: 2.125rem;
  margin: 0;
}

.u-section-2 .u-text-11 {
  margin: 20px 0 0;
}

.u-section-2 .u-image-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/photo-1603039548092-fff996c2441c.jpeg');
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-text-12 {
  font-weight: 700;
  font-size: 2.125rem;
  margin: 0;
}

.u-section-2 .u-text-13 {
  margin: 20px 0 0;
}

.u-section-2 .u-image-7 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/photo-1579541814924-49fef17c5be5.jpeg');
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px;
}

.u-section-2 .u-text-14 {
  font-weight: 700;
  font-size: 2.125rem;
  margin: 0;
}

.u-section-2 .u-text-15 {
  margin: 20px 0 0;
}

.u-section-2 .u-image-8 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/photo-1660394585016-508f949df960.jpeg');
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-8 {
  padding: 30px;
}

.u-section-2 .u-text-16 {
  font-weight: 700;
  font-size: 2.125rem;
  margin: 0;
}

.u-section-2 .u-text-17 {
  margin: 20px 0 0;
}

.u-section-2 .u-image-9 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/photo-1616536369008-268db5b2a5f8.jpeg');
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-9 {
  padding: 30px;
}

.u-section-2 .u-text-18 {
  font-weight: 700;
  font-size: 2.125rem;
  margin: 0;
}

.u-section-2 .u-text-19 {
  margin: 20px 0 0;
}

.u-section-2 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  top: 259px;
}

.u-section-2 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 259px;
  right: 10px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-top: 79px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 17px);
    grid-template-columns: repeat(2, calc(50% - 17px));
    grid-gap: 34px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 86px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-10 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-12 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-14 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-16 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-18 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-top: 72px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-10 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-12 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-14 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-16 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-18 {
    font-size: 1.5rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 950px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 21px auto 0;
}

.u-section-3 .u-image-1 {
  width: 767px;
  height: 426px;
  margin: 19px auto 0;
}

.u-section-3 .u-list-1 {
  margin-top: 9px;
  margin-bottom: -19px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 441px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-3 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  width: 127px;
  height: 127px;
  margin: 0 auto;
  padding: 36px;
}

.u-section-3 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 30px auto 0;
}

.u-section-3 .u-text-3 {
  margin: 30px 0 0;
}

.u-section-3 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  width: 127px;
  height: 127px;
  margin: 0 auto;
  padding: 36px;
}

.u-section-3 .u-text-4 {
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 30px auto 0;
}

.u-section-3 .u-text-5 {
  margin: 30px 0 0;
}

.u-section-3 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-icon-3 {
  width: 127px;
  height: 127px;
  margin: 0 auto;
  padding: 36px;
}

.u-section-3 .u-text-6 {
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 30px auto 0;
}

.u-section-3 .u-text-7 {
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 364px;
    grid-gap: 0px;
    grid-auto-columns: 33.333333333333336%;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 924px;
  }

  .u-section-3 .u-image-1 {
    width: 720px;
    height: 400px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 836px;
    grid-auto-columns: 50%;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 824px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 300px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 713px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 189px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 744px;
}

.u-section-4 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 12px);
  grid-template-columns: repeat(3, calc(33.3333% - 12px));
  min-height: 484px;
  --gap: 18px;
}

.u-section-4 .u-list-item-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-text-3 {
  margin: 17px 0 0;
}

.u-section-4 .u-list-item-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px;
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-text-5 {
  margin: 17px 0 0;
}

.u-section-4 .u-list-item-3 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px;
}

.u-section-4 .u-text-6 {
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-text-7 {
  margin: 17px 0 0;
}

.u-section-4 .u-list-item-4 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-4 {
  padding: 20px;
}

.u-section-4 .u-text-8 {
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-text-9 {
  margin: 17px 0 0;
}

.u-section-4 .u-list-item-5 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-5 {
  padding: 20px;
}

.u-section-4 .u-text-10 {
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-text-11 {
  margin: 17px 0 0;
}

.u-section-4 .u-list-item-6 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-6 {
  padding: 20px;
}

.u-section-4 .u-text-12 {
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-text-13 {
  margin: 17px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 12px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 12px));
    min-height: 399px;
    grid-gap: 18px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 9px);
    grid-template-columns: repeat(2, calc(50% - 9px));
    min-height: 702px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 25px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 25px;
  }

  .u-section-4 .u-container-layout-3 {
    padding: 25px;
  }

  .u-section-4 .u-container-layout-4 {
    padding: 25px;
  }

  .u-section-4 .u-container-layout-5 {
    padding: 25px;
  }

  .u-section-4 .u-container-layout-6 {
    padding: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 20px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 20px;
  }

  .u-section-4 .u-container-layout-3 {
    padding: 20px;
  }

  .u-section-4 .u-container-layout-4 {
    padding: 20px;
  }

  .u-section-4 .u-container-layout-5 {
    padding: 20px;
  }

  .u-section-4 .u-container-layout-6 {
    padding: 20px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 762px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 843px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 29px 0;
}

.u-section-5 .u-text-1 {
  margin: 110px 30px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 29px 30px 0 0;
}

.u-section-5 .u-text-3 {
  margin: 29px 0 0;
}

.u-section-5 .u-image-1 {
  height: 176px;
  margin-top: 29px;
  margin-bottom: 0;
}

.u-section-5 .u-text-4 {
  margin: 30px 0 0;
}

.u-section-5 .u-image-2 {
  background-image: url("images/photo-1624365169364-0640dd10e180.jpeg");
  background-size: cover;
  min-height: 338px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-3 {
  min-height: 338px;
  background-image: url("images/photo-1628926379972-9843ad139a8c.jpeg");
  background-size: cover;
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 644px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 695px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-top: -6px;
  }

  .u-section-5 .u-image-1 {
    height: 104px;
    margin-top: 59px;
  }

  .u-section-5 .u-image-2 {
    min-height: 279px;
  }

  .u-section-5 .u-image-3 {
    min-height: 279px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 29px;
  }

  .u-section-5 .u-image-1 {
    height: 111px;
    margin-top: 53px;
  }

  .u-section-5 .u-image-2 {
    min-height: 214px;
  }

  .u-section-5 .u-image-3 {
    min-height: 214px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 742px;
  }

  .u-section-5 .u-image-1 {
    height: 167px;
    margin-top: 88px;
  }

  .u-section-5 .u-image-2 {
    min-height: 321px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    min-height: 321px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 504px;
  }

  .u-section-5 .u-image-1 {
    height: 105px;
    margin-top: 62px;
  }

  .u-section-5 .u-image-2 {
    min-height: 202px;
  }

  .u-section-5 .u-image-3 {
    min-height: 202px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 893px;
}

.u-section-6 .u-image-1 {
  width: 1057px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: 893px;
  margin: -7px -149px 0 auto;
}

.u-section-6 .u-group-1 {
  width: 416px;
  min-height: 336px;
  height: auto;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -530px auto 60px -31px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-6 .u-text-1 {
  margin: 40px 0 0;
}

.u-section-6 .u-text-2 {
  margin: 18px 18px 0 39px;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  margin: 18px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-group-1 {
    margin-left: 315px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 608px;
  }

  .u-section-6 .u-image-1 {
    width: 720px;
    height: 608px;
    margin-right: 210px;
  }

  .u-section-6 .u-group-1 {
    margin-top: -245px;
    margin-right: 189px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 456px;
  }

  .u-section-6 .u-image-1 {
    width: 540px;
    height: 456px;
    margin-right: 300px;
  }

  .u-section-6 .u-group-1 {
    margin-top: -93px;
    margin-right: 9px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 287px;
  }

  .u-section-6 .u-image-1 {
    width: 340px;
    height: 287px;
    margin-right: 400px;
  }

  .u-section-6 .u-group-1 {
    width: 340px;
    margin-top: 76px;
    margin-right: auto;
    margin-left: 750px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}